
/* Class = "NSWindow"; title = "Rediger globale fotobog parametre"; ObjectID = "5"; */
"5.title" = "Rediger globale fotobog parametre";

/* Class = "NSBox"; title = "Margener for alle sider"; ObjectID = "7"; */
"7.title" = "Margener for alle sider";

/* Class = "NSBox"; title = "Spalter for alle sider"; ObjectID = "18"; */
"18.title" = "Spalter for alle sider";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske antallet af spalter."; ObjectID = "22"; */
"22.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske antallet af spalter.";

/* Class = "NSBox"; title = "Fotobog"; ObjectID = "37"; */
"37.title" = "Fotobog";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "43"; */
"43.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "44"; */
"44.title" = "Emne2";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "45"; */
"45.title" = "Emne3";

/* Class = "NSMenuItem"; title = "Emne1"; ObjectID = "46"; */
"46.title" = "Emne1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "51"; */
"51.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "52"; */
"52.title" = "Emne3";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "53"; */
"53.title" = "Emne2";

/* Class = "NSMenuItem"; title = "Emne1"; ObjectID = "54"; */
"54.title" = "Emne1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "57"; */
"57.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "58"; */
"58.title" = "Emne2";

/* Class = "NSMenuItem"; title = "Emne1"; ObjectID = "59"; */
"59.title" = "Emne1";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "60"; */
"60.title" = "Emne3";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens top til vandret spalte hjælpelinje(r)."; ObjectID = "87"; */
"87.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens top til vandret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens bund til vandret spalte hjælpelinje(r)."; ObjectID = "89"; */
"89.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens bund til vandret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens indre/venstre kant til lodret spalte hjælpelinje(r)."; ObjectID = "91"; */
"91.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens indre/venstre kant til lodret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens ydre/højre kant til lodret spaltehjælpelinje(r)."; ObjectID = "93"; */
"93.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens ydre/højre kant til lodret spaltehjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast en værdi for afstanden mellem (mindst to) spalter her."; ObjectID = "99"; */
"99.ibShadowedToolTip" = "Indtast en værdi for afstanden mellem (mindst to) spalter her.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast det ønskede antal af spalter her."; ObjectID = "103"; */
"103.ibShadowedToolTip" = "Indtast det ønskede antal af spalter her.";

/* Class = "NSTextFieldCell"; title = "Bund:"; ObjectID = "106"; */
"106.title" = "Bund:";

/* Class = "NSTextFieldCell"; title = "Udvendig:"; ObjectID = "107"; */
"107.title" = "Udvendig:";

/* Class = "NSTextFieldCell"; title = "Indvendig:"; ObjectID = "108"; */
"108.title" = "Indvendig:";

/* Class = "NSButtonCell"; title = "Ændre sidemargen"; ObjectID = "109"; */
"109.title" = "Ændre sidemargen";

/* Class = "NSTextFieldCell"; title = "Øverst:"; ObjectID = "110"; */
"110.title" = "Øverst:";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "111"; */
"111.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "112"; */
"112.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "113"; */
"113.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "114"; */
"114.title" = "0,0000cm";

/* Class = "NSButtonCell"; title = "Ændre spalter"; ObjectID = "115"; */
"115.title" = "Ændre spalter";

/* Class = "NSTextFieldCell"; title = "Antal:"; ObjectID = "117"; */
"117.title" = "Antal:";

/* Class = "NSTextFieldCell"; title = "Afstand:"; ObjectID = "118"; */
"118.title" = "Afstand:";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "119"; */
"119.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "120"; */
"120.title" = "0";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "121"; */
"121.title" = "Annuller";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "122"; */
"122.title" = "OK";

/* Class = "NSButtonCell"; title = "Ændre fotobog"; ObjectID = "123"; */
"123.title" = "Ændre fotobog";

/* Class = "NSTextFieldCell"; title = "Bogformat:"; ObjectID = "124"; */
"124.title" = "Bogformat:";

/* Class = "NSTextFieldCell"; title = "Navn:"; ObjectID = "126"; */
"126.title" = "Navn:";

/* Class = "NSTextFieldCell"; title = "Sideantal:"; ObjectID = "128"; */
"128.title" = "Sideantal:";

/* Class = "NSTextFieldCell"; title = "Bogtype:"; ObjectID = "130"; */
"130.title" = "Bogtype:";

/* Class = "NSTextFieldCell"; title = "Mini System Font Text"; ObjectID = "132"; */
"132.title" = "Mini System Font Text";
